.container {
  display: flex;
  flex-direction: row;
  margin: 0;
}

.normal {
  background-color: lightgray;
  border: solid 1px gray;
  border-radius: 8px 8px 0px 0px;
  padding: 5px;
  margin: 0;
}

.selected {
  background-color: white;
  border: solid black;
  border-width: 1px 1px 0px 1px;
  border-radius: 8px 8px 0px 0px;
  padding: 5px;
  margin: 0;
  transform: translateY(1px);
}